<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>评论</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>名称</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>评分</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>权限</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>大小</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>录制年份</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>编解码器</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>所属组</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>标题</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>修改时间</string>
	<key>VR0-gb-RHp.title</key>
	<string>asdsadsa</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>创建时间</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>种类</string>
	<key>Yg5-dY-4gL.title</key>
	<string>Item 1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>专辑</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>尺寸</string>
	<key>eJZ-cC-PMm.title</key>
	<string>Item 2</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>作者</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>音乐类型</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>标签</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>所有者</string>
	<key>jnR-DZ-tE1.title</key>
	<string>大小</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>曲目编号</string>
	<key>pCU-3O-0eM.title</key>
	<string>分组标题</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>时长</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>添加时间</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>上次打开日期</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>Item 3</string>
</dict>
</plist>
